Build #1 for saltine-0.1.0.0

[all reports]

Package saltine-0.1.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-10-11 13:18:23.060142799 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: saltine (user goal)
rejecting: saltine-0.1.0.0 (conflict: requires pkg-config package
libsodium>=1.0.13, not found in the pkg-config database)
rejecting: saltine-0.0.1.0, saltine-0.0.0.6, saltine-0.0.0.5, saltine-0.0.0.4,
saltine-0.0.0.3, saltine-0.0.0.2, saltine-0.0.0.1 (constraint from user target
requires ==0.1.0.0)
Dependency tree exhaustively searched.